body, td {
	margin-left:40px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em; 
	line-height:1.6em;
	color:#555555;
	font-family:'Meiryo UI','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Verdana,'ＭＳ Ｐゴシック',sans-serif;
	/*
	line-height:150%;
	margin-top:5;
	margin-left:40px;	
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
}

p {
	margin:  0 0 1.3em 0;
}

.date {
	margin:50px 0 1.6em 0;
	font-weight:bold;
}
.top {
	margin-top:30px; !important
}

p.header { margin-bottom:-20px;}
p.footer { margin-top:50px;}


/*最上段の小さいメニュー*/

A.menu {color:#093B10; font-size:0.9em; font-weight:normal; text-decoration:none;}
A:hover.menu {text-decoration:underline;}
A:visited.menu {color:#093B10;}


/*各ページのタイトル欄になるところ(そこのtopへのリンク）*/

A.ttl {color:#333333; font-size:100%; font-weight:bold; text-decoration:none;}
A:visited.ttl {color:#333333;}


/*リンク*/

A {color:#05770D; text-decoration:none;}
A:hover {text-decoration:underline;}
A:visited {color:#945F30;}

p.class1 {margin-top:-10px;}
p.top_mar_small { margin-top: -10px; }
p.top_mar_large { margin-top: 30px; }

/*.top_exp { font-size: 0.9em; }*/
/*A:visited {color:#125D1D;}*/
/*span.menu1_on {font:bold;}*/
/*background-image:url("images/sousa.gif");}*/
/*	background:#ffffff url("images/sousa8.gif") repeat-y;}*/

/*A.menu1 {text-decoration:none;color: #336666; font:bold;}*/
/*A:hover.menu1{text-decoration:underline;}*/

/*.top_menu { font-size:10pt; font-weight:bold;}*/
.new {
	color: #900;
}

.songtitle {
	margin-left:80px;
	margin-top:-12px;
}

table.table01{
    border-top:1px solid #666666;
    border-left:1px solid #666666;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
		margin:20px 0;
}

table.table01 td{
    border-right:1px solid #666666;
    border-bottom:1px solid #666666;
    padding:0.3em 0.8em;
		line-height: 1.4em
}

div.blocka {
   float: left;
   padding-right:40px;
	 margin-top:20px;
 	 border-right: 1px dotted #666666;
}
div.blockb {
   float: left;
	 margin-top:20px;
	 padding-left:40px;
}
div.blockc {
	padding-top:30px;
   clear: both;
}

.c1 {
	background-color:#EBF4FA;
}
.c2 {
	background-color:#FAFAE4;
}
td.dot {
	border-bottom:dotted 1px #666666;
}